<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_32.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1622</xmin>
			<ymin>1953</ymin>
			<xmax>1785</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>59</xmin>
			<ymin>1800</ymin>
			<xmax>204</xmax>
			<ymax>1926</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>835</xmin>
			<ymin>1750</ymin>
			<xmax>956</xmax>
			<ymax>1914</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>289</xmin>
			<ymin>1743</ymin>
			<xmax>461</xmax>
			<ymax>1844</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1543</xmin>
			<ymin>1718</ymin>
			<xmax>1720</xmax>
			<ymax>1833</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1100</xmin>
			<ymin>1669</ymin>
			<xmax>1225</xmax>
			<ymax>1849</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1329</xmin>
			<ymin>1540</ymin>
			<xmax>1442</xmax>
			<ymax>1695</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>117</xmin>
			<ymin>1495</ymin>
			<xmax>214</xmax>
			<ymax>1636</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>704</xmin>
			<ymin>1391</ymin>
			<xmax>835</xmax>
			<ymax>1547</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1052</xmin>
			<ymin>1345</ymin>
			<xmax>1159</xmax>
			<ymax>1509</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1665</xmin>
			<ymin>1334</ymin>
			<xmax>1797</xmax>
			<ymax>1484</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1321</ymin>
			<xmax>154</xmax>
			<ymax>1467</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>262</xmin>
			<ymin>1280</ymin>
			<xmax>418</xmax>
			<ymax>1436</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1246</xmin>
			<ymin>1143</ymin>
			<xmax>1406</xmax>
			<ymax>1262</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1474</xmin>
			<ymin>1115</ymin>
			<xmax>1606</xmax>
			<ymax>1248</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1110</ymin>
			<xmax>8</xmax>
			<ymax>1160</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>819</xmin>
			<ymin>1056</ymin>
			<xmax>982</xmax>
			<ymax>1172</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>393</xmin>
			<ymin>1039</ymin>
			<xmax>518</xmax>
			<ymax>1174</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1610</xmin>
			<ymin>992</ymin>
			<xmax>1754</xmax>
			<ymax>1126</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1980</xmin>
			<ymin>882</ymin>
			<xmax>2048</xmax>
			<ymax>1049</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>81</xmin>
			<ymin>842</ymin>
			<xmax>233</xmax>
			<ymax>953</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1080</xmin>
			<ymin>811</ymin>
			<xmax>1213</xmax>
			<ymax>977</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>805</xmin>
			<ymin>809</ymin>
			<xmax>939</xmax>
			<ymax>954</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1441</xmin>
			<ymin>663</ymin>
			<xmax>1577</xmax>
			<ymax>820</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1659</xmin>
			<ymin>657</ymin>
			<xmax>1796</xmax>
			<ymax>770</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1226</xmin>
			<ymin>556</ymin>
			<xmax>1344</xmax>
			<ymax>690</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1813</xmin>
			<ymin>506</ymin>
			<xmax>1960</xmax>
			<ymax>618</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>857</xmin>
			<ymin>417</ymin>
			<xmax>1016</xmax>
			<ymax>532</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1137</xmin>
			<ymin>328</ymin>
			<xmax>1322</xmax>
			<ymax>444</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>680</xmin>
			<ymin>261</ymin>
			<xmax>808</xmax>
			<ymax>433</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1817</xmin>
			<ymin>237</ymin>
			<xmax>1984</xmax>
			<ymax>376</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>142</xmin>
			<ymin>109</ymin>
			<xmax>266</xmax>
			<ymax>212</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1483</xmin>
			<ymin>94</ymin>
			<xmax>1630</xmax>
			<ymax>200</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1205</xmin>
			<ymin>71</ymin>
			<xmax>1348</xmax>
			<ymax>198</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>13</ymin>
			<xmax>62</xmax>
			<ymax>161</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>893</xmin>
			<ymin>0</ymin>
			<xmax>1020</xmax>
			<ymax>141</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>581</xmin>
			<ymin>0</ymin>
			<xmax>647</xmax>
			<ymax>54</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>223</xmin>
			<ymin>0</ymin>
			<xmax>377</xmax>
			<ymax>94</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1635</xmin>
			<ymin>1973</ymin>
			<xmax>1767</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>72</xmin>
			<ymin>1812</ymin>
			<xmax>185</xmax>
			<ymax>1909</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>308</xmin>
			<ymin>1775</ymin>
			<xmax>427</xmax>
			<ymax>1823</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>861</xmin>
			<ymin>1765</ymin>
			<xmax>922</xmax>
			<ymax>1888</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1557</xmin>
			<ymin>1741</ymin>
			<xmax>1705</xmax>
			<ymax>1801</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1121</xmin>
			<ymin>1681</ymin>
			<xmax>1212</xmax>
			<ymax>1829</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1352</xmin>
			<ymin>1552</ymin>
			<xmax>1425</xmax>
			<ymax>1685</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>139</xmin>
			<ymin>1504</ymin>
			<xmax>189</xmax>
			<ymax>1623</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>723</xmin>
			<ymin>1408</ymin>
			<xmax>811</xmax>
			<ymax>1525</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1077</xmin>
			<ymin>1353</ymin>
			<xmax>1134</xmax>
			<ymax>1495</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>19</xmin>
			<ymin>1342</ymin>
			<xmax>132</xmax>
			<ymax>1448</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1681</xmin>
			<ymin>1340</ymin>
			<xmax>1780</xmax>
			<ymax>1477</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>283</xmin>
			<ymin>1302</ymin>
			<xmax>386</xmax>
			<ymax>1421</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1258</xmin>
			<ymin>1161</ymin>
			<xmax>1396</xmax>
			<ymax>1243</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1483</xmin>
			<ymin>1123</ymin>
			<xmax>1585</xmax>
			<ymax>1231</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1110</ymin>
			<xmax>8</xmax>
			<ymax>1160</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>836</xmin>
			<ymin>1076</ymin>
			<xmax>965</xmax>
			<ymax>1141</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>405</xmin>
			<ymin>1049</ymin>
			<xmax>498</xmax>
			<ymax>1158</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1627</xmin>
			<ymin>1000</ymin>
			<xmax>1734</xmax>
			<ymax>1103</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2008</xmin>
			<ymin>899</ymin>
			<xmax>2048</xmax>
			<ymax>1028</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>94</xmin>
			<ymin>866</ymin>
			<xmax>208</xmax>
			<ymax>920</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1082</xmin>
			<ymin>830</ymin>
			<xmax>1196</xmax>
			<ymax>967</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>830</xmin>
			<ymin>814</ymin>
			<xmax>902</xmax>
			<ymax>940</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1478</xmin>
			<ymin>688</ymin>
			<xmax>1555</xmax>
			<ymax>796</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1666</xmin>
			<ymin>665</ymin>
			<xmax>1784</xmax>
			<ymax>756</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1250</xmin>
			<ymin>569</ymin>
			<xmax>1323</xmax>
			<ymax>677</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1823</xmin>
			<ymin>533</ymin>
			<xmax>1948</xmax>
			<ymax>587</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>874</xmin>
			<ymin>442</ymin>
			<xmax>1001</xmax>
			<ymax>510</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1156</xmin>
			<ymin>348</ymin>
			<xmax>1307</xmax>
			<ymax>418</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>705</xmin>
			<ymin>280</ymin>
			<xmax>777</xmax>
			<ymax>410</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1827</xmin>
			<ymin>266</ymin>
			<xmax>1968</xmax>
			<ymax>347</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>160</xmin>
			<ymin>134</ymin>
			<xmax>252</xmax>
			<ymax>190</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1495</xmin>
			<ymin>124</ymin>
			<xmax>1621</xmax>
			<ymax>168</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1228</xmin>
			<ymin>96</ymin>
			<xmax>1333</xmax>
			<ymax>177</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>24</ymin>
			<xmax>38</xmax>
			<ymax>133</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>911</xmin>
			<ymin>0</ymin>
			<xmax>987</xmax>
			<ymax>118</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>581</xmin>
			<ymin>0</ymin>
			<xmax>647</xmax>
			<ymax>54</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>241</xmin>
			<ymin>0</ymin>
			<xmax>364</xmax>
			<ymax>63</ymax>
		</bndbox>
	</object>
</annotation>
